
/******************** 全局样式 ************************/

form, div, ul, ol, dl, dt, dd, h1, h2, h3, h4, h5, h6, a, img {margin: 0; padding: 0;}
body,td,div,p,pre,span,label,input,select,textarea {font-family: Arial,宋体,Helvetica,clean,sans-serif; font-size:14px; color: #808080;}
body,div,p,pre,span,label,textarea {line-height:150%;}

img {border:0;}
ul {list-style:none;}

a {color:#32467F; text-decoration:none;}
a:hover {color:#FF5500; text-decoration:none;}


/* 字体 */
.red {color: #FF0000;}
.blue {color: #0000FF;}
.orange {color: #FFA500;}
.gray {color: #999999;}
.white {color: #FFFFFF;}

h1 {font-size:20px; color:#ff6600; font-weight:bold; margin:20px 0;}
h2 {font-size:14px; color:#800040; font-weight:bold; margin:20px 0;}

hr {height:1px; border:none; border-top:1px solid #CCCCCC;}

/* 布局 */
table.collapse {border-collapse:collapse;}
table.collapse tr.header td {background-color:#468DDD; color:#FFFFFF; font-weight:bold;}
ul.page {}
ul.page li {display:inline; padding:0 3px;}



.breadcrumb {margin:20px 0;}
.command {margin:20px 0;}
.command a {margin-right:10px;}
a.addphoto {border:1px solid #ce5300; background-color:#ff6600; padding:5px 10px; color:#FFF;}

ul.album li {
	float:left;
	position:relative;
	width:154px;
	height:173px;
	background:url(../image/frame.gif) no-repeat;
	margin:0 20px 20px 0;
}
ul.album img { margin:8px; max-height:130px; }
ul.album div {
	position:absolute;
	width:150px;
	text-align:center;
	left:0;
	bottom:12px;
}

ul.photo li {
	float:left;
	position:relative;
	width:154px;
	margin:0 20px 20px 0;
}
ul.photo img { border:1px solid #CCCCCC; padding:3px; }
ul.photo div {
	margin-top:8px; 
	width:150px;
	text-align:center;
}

#photonav { position:relative; width:800px; text-align:center; }
#photonav img { max-width:100%; }
/* 在 IE6~IE9 下，cursor url 要使用绝对路径 (BUG) */
#photonav .nav_prev { position:absolute; width:50%; height:100%; top:0; left:0; cursor:url(/photo/image/arr_left.cur),auto; background-image:url(../image/blank.png); }
#photonav .nav_next { position:absolute; width:50%; height:100%; top:0; right:0; cursor:url(/photo/image/arr_right.cur),auto; background-image:url(../image/blank.png); }
